BODY { SCROLLBAR-FACE-COLOR: #e0dfe3; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #dee3e7; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc;   SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; 
FONT-FAMILY: Verdana, Arial, Tahoma; color: #000000; font-size:10pt; background-color: #EFF0F0;
Margin-left: 0; Margin-top:0; Margin-right: 0; Margin-bottom:0; }

A:link {color:  #006699 ;  }
A:visited {	color:  #006699 ;  }
A:hover {color:  #991177 ;  }
A:active { color:  #002266 ; }
A img {border:none}

A.MsoNormal:link {color:#C0C0C0; text-decoration:none;}

hr { size: 1px; color: #99CCFF; width: 90%; }

.strochn { text-transform: lowercase;}
.txt {font-size: 10pt; FONT-FAMILY:  Arial, Verdana, Tahoma; }
.menu {font-size: 9pt; FONT-FAMILY: Arial, Verdana, Tahoma; }
.bok {font-size: 7pt; color:  #006699 ; FONT-FAMILY: Verdana, Arial, Tahoma; }
.bok2 {font-size: 8pt; color:  #000000 ; FONT-FAMILY: Verdana, Arial, Tahoma; }
.smallcenter {font-size: 8pt;  color:#C0C0C0; text-align:center; text-decoration:none;}
.smallcenterbold {font-size: 8pt;  font-weight:bold; text-align:center; text-decoration:none;}
.red {color:red}
.title {color:#322749;font-weight:bold;font-size:12pt;}

p {text-align: justify;}
P.txt:first-line { text-transform: uppercase }

td{font-family:Verdana, Arial, Tahoma;font-size:9pt;}
 h1 {font-family:verdana,tahoma;color:#000099;font-size:18pt; font-weight:bold;text-align:left;}
 h4 {font-family:verdana,tahoma;color:#77468E;}
 h3 {font-family:verdana,tahoma;color:#593388;font-weight:100; text-align:center;}
 h5 {font-family:verdana,tahoma;font-weight:bold; font-size:9pt;}

/* списки */
.bird { list-style-image: url("imgs/bird.gif") }
.eye { list-style-image: url("/favicon.ico") }

/* цветное меню */
.po {background-color:#FFCCFF;color:#FF0000}
.sub_po {color:#FF0000}
.pro{background-color:#00FFFF;color:#000099}
.sub_pro{color:#000099}
.pu{background-color:#CCFFCC;color:#009900}
.sub_pu{color:#009900}
.dra{background-color:#FFCCFF;color:#880080}
.sub_dra{color:#880080}
.ma{background-color:#FFFFCC;color:#FF00FF}
.sub_ma{color:#FF00FF}

